uuid: 235b1e49-e6ad-4eac-9593-a410da03b256
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_list_to_display
    - paragraphs.paragraphs_type.list_all_contents_container
  module:
    - options
id: paragraph.list_all_contents_container.field_list_to_display
field_name: field_list_to_display
entity_type: paragraph
bundle: list_all_contents_container
label: 'What to display'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
